/*======================================================
  Screen Style Sheet
  Enviromental Monitoring Systems
  ------------------------------------------------------
  Author(s): Christian Walker
  Created: 2/22/16
  ======================================================*/

/* .bucket-move-tablet{bottom:5px;} */
.tablet-only{display: none;}
.phone-only{display:none !important;}
.desktop-tablet{display: block !important;}
.tablet-phone{display: none !important;}
.responsive-only {display: none !important;}
.desktop-phone {}

/************ Hide items for Desktop view */



a.rfq-btn.tablet-only {
	display: none;
	padding-left: 15px;
	padding-right: 15px;
}


@media only screen and (max-width: 1200px) {
	#nav .nav-primary li.level0 > a.level0{
		font-size: 1vw;
	}
	.three.columns{
		width: 19%;
	}
	.cms-index-index .products-grid li.item .product-block .actions a.view-details{
		font-size: 1.2vw;
	}
	.amquickview-hover a.amquickview-link{
		font-size: 1.2vw !important;
	}
	.products-grid--max-4-col > li:nth-child(even), .products-grid--max-4-col > li:nth-child(3n){
		margin-right: 1%;
	}
	body.cms-home .slideshow-container{
		height: auto;
	}

}

@media only screen and (max-width: 1080px) {
	#webform_4_form .std{
		width: 100%;
		text-align: center;
	}
	#webform_4_form .std h2{
		margin: 0 0 10px;
		font-size: 14px;
	}
	#webform_4{
		width: 100%;
	}
	#webform_4 .fieldset .form-list .fields .field{
		width: 47.5%;
	}
	.footer-before-container{
		min-height: 125px;
	}
	.products-grid li.item .product-block .actions a.view-details{
		font-size: 12.6px;
	}

}

/* Tablet */
@media only screen and (max-width: 1040px) {
	.desktop-only, .skip-links, .header-language-container .links .first, .header-language-container .links .resources, .header-language-container .links .promotional-items, .header-language-container .links .conversion-calculators, .header-language-container .links .contact, #header-nav, .header-language-background .links ul li.blog{display: none;}
	.tablet-phone{display: block !important;}
	
	.col2-left-layout .col-main, .col-left{
		width: 100%;
	}
	
	.header-language-background{
		display: block;
	}
	.main-container, .home-buckets-container,.page-header-container, .footer, .new-products-container, .footer-bottom-container,.header-language-container{
		padding: 0 15px;
	}
	.cms-home .home-content,.page-header-container{
		width: 100%;
		float: none;
	}
	.cms-home .mpblog-container{
		width: 100%;
		margin-top: 20px;
	}
	.cms-home .mpblog-list.list .mpblog-post{
		float: left;
		width: 45%;
		border-bottom: none;
		clear: none;
		margin-right: 2%;
	}
	.new-products-container{
		margin: 20px auto 0;
	}
	.new-products-container .products-grid > li{
		
	}
	.new-products-container .products-grid > li{
		width: 48%;
		margin-right: 2%;
		float: left;
		margin-bottom: 20px;
		height: 425px
	}
	.new-products-container .products-grid > li:nth-child(3n+1){
		clear: none;
	}
	.new-products-container .products-grid > li a.product-image img{
		float: left;
		width: 30%;
		padding: 15px;
	}
	.products-grid--max-4-col > li a .new-product-info{
		float: right;
		width: 70%;
		border-top: none;
		border-left: 1px solid #ebebeb;
		padding: 15px;
	}
	.home-buckets-container div.u-pull-left .second-line{
		font-size: 8.6vw;
	}
	.home-buckets-container div.u-pull-left .second-line span{
		font-size: 6.6vw;
	}
	.home-buckets-container div.u-pull-right .second-line{
		font-size: 6.6vw;
	}
	.home-buckets-container div.u-pull-right .first-line,.home-buckets-container div.u-pull-left .first-line{
		font-size: 1.5vw;
	}
	.new-products-container .products-grid > li:nth-child(2n){
		margin-right: 0;
	}
	#webform_4_form .std{
		width: 100%;
		text-align: center;
	}
	#webform_4_form .std h2{
		margin: 0 0 10px;
		font-size: 14px;
	}
	.popular-products{
		display: none;
	}
	.footer-bottom-container{
		padding: 20px 15px;
	}
	.logo{
		max-width: 100%;
		width: 45%;
		margin-top: 10px;
	}
	.phone-search-container{
		padding: 20px 0
	}
	.phone-container{
		float: none;
		width: 100%;
		max-width: 100%;
		text-align: right;
	}
	#header-search{
		max-width: 100%;
		width: 80%;
	}
	#sidebar-nav .block-title{
		padding-left: 0
	}
	.breadcrumbs-container{padding: 15px;}
	.breadcrumbs{
		display: block;
	}
	.main-container{padding-top: 15px;}
	
	#sidebar-nav-menu li.level0{
		padding: 0 20px;
	}
	#sidebar-nav-menu li.level0 > a span{
		display: block;
		padding: 15px;
		font-size: 19px;
		font-weight: 400;
	}
	#sidebar-nav #sidebar-nav-menu li.level0.active ul.level0{
		margin-top: 0;
	}
	#sidebar-nav #sidebar-nav-menu li.level0.active ul.level0 .level1{}
	#sidebar-nav #sidebar-nav-menu li.level0.active ul.level0 .level1 a span{
		display: block;
		padding: 2px 15px;
		font-size: 18px;
	}
	.cart-forms, .crosssell, .display-single-price .cart-forms, .display-single-price .cart-totals-wrapper, .display-single-price .crosssell{
		width: 100%;
		float: none;
	}
	.mm-menu{
		background: #ebebeb;
	}
	.nav-primary li.level0, .nav-primary a.level0{
		float: none;
	}
	.mm-menu .mm-list > li > a.mm-subopen::after, .mm-menu .mm-list > li > a.mm-subclose::before{
		border-color: #282828;
	}
	#header{
		box-shadow: 0 2px 2px #000000;
		-webkit-box-shadow: 0 2px 2px #B0B0B0;
	}
	.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after, .mm-list a.mm-subopen::before{
		border-bottom-style: dashed;
	}
	.mm-list a.mm-subopen::before{
		border-left: none;
	}
	.nav-primary li.level0 a,.nav-primary li.level2 a, .mm-menu .mm-list > li > a.mm-subclose, .mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span, .mm-list > li > a, .mm-list > li > span{
		color: #06091b;
		text-transform: none;
	}
	.top-link-cart, .top-link-checkout, .header-language-background .links ul li.last a{
		position: relative;
	}

	.header-language-background .links ul li.last a.mobile-btn{
		background: #03d147;
		position: relative;
		padding: 25px 20px 8px;
		font-size: 11px;
	}
	.header-language-background .links ul li .mobile-btn:before{
		content: "\f394";
		font-family: "Ionicons";
		display: block;
		position: absolute;
		top: 4px;
		left: 50%;
		font-size: 20px;
		color: #ffffff;
		margin-left: -8px;
	 }
	.tab-content ul li{
		float: none;
		width: 100%;
		margin-right: 0;
		height: auto;
	}
	.contact-phone-number{
		float: none;
		width: 100%;
	}
	#webform_2_form{
		float: none;
		width: 100%;
		margin: 20px auto;
		clear: both;
	}
	#webform_2_form form .fields .field{
		width: 100%;
		float: none;
		margin: 0 0 10px;
	}
	.cms-index-index .products-grid li.item .product-block .actions a.view-details{
		top: 115px;
		font-size: 12px;
	}
	.amquickview-hover a.amquickview-link{
		font-size: 12px;
	}
	.home-buckets-container{
		max-width: 100%;
		width: 100%;
		padding: 0 25px;
	}
	.mpblog-container .mp-pager{
		padding: 15px 5px 15px;
	}
/*
	.store-language-container div{
		display: none;
	}
*/


}

@media only screen and (max-width : 980px){
	
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager{
		width: auto;
	}
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager{
		clear: none;
		float: right;
		width: 57%;
	}
	.cms-index-index .products-grid li.item .product-block .actions a.view-details{
		top: 115px;
		font-size: 12px !important;
	}
	.amquickview-hover a.amquickview-link{
		font-size: 12px !important;
	}
	.phone-search-container #header-search{
		padding: 0;
	}
	.footer .links li{
		font-size: 12px;
	}
	.footer-bottom .topspot-credit{
	    width: 230px;
	    display: block;
	    left: 102px;
	    position: absolute;
	    margin-left: -100px;
	    top: 22px;
	    display: none;
 	}




}

/* Tablet (landscape & portrait) ----------- */
@media only screen and (max-width : 767px) {
	.phone-only{display: block !important;}
	.slideshow-pager, .mpblog-list.list .mpblog-post .thumbnail-container, #header-search{display: none;}
	.main-container{
		padding-top: 25px
	}
	body.cms-home .slideshow-container{min-height:auto;}
	
	.cms-home .mpblog-list.list .mpblog-post{
		width: 100%;
		float: none;
	}
	.cms-home .mpblog-container .mpblog-post-content{
		width: 100%;
		float: none;
	}
	 .home-buckets-container div.u-pull-right .first-line, .home-buckets-container div.u-pull-left .first-line{
		 font-size: 18px;
	 }
	 .home-buckets-container div.u-pull-left .second-line{
		 font-size: 17.6vw;
	 }
	 .home-buckets-container div.u-pull-left .second-line span{
		 font-size: 16.6vw;
	 }
	 .home-buckets-container div.u-pull-right .second-line{
		 font-size: 10.6vw;
	 }
	 .phone-search-container{
		 width: 100%;
		 float: none;
		 max-width: none;
		 padding: 0
	 }
	 .logo{
		 float: none;
		 width: 100%;
		 text-align: center;
	 }
	 .logo img{
		 width: 80%;
		 margin: 0 auto;
	 }
	 .home-buckets-container div.u-pull-left, .home-buckets-container div.u-pull-right{
		 width: 100%;
		 float: none;
		 height: auto;
		 min-height: auto;
		 margin: 0;
		 background-size: 100%;
		 margin-bottom: 25px;
	 }
	 .home-buckets-container div.u-pull-right{
		 margin: 0
	 }
	 .phone-container{
		 display: none;
	 }
	 #header-search{
		 width: 100%;
	 }
	 .header-language-background .links ul li a{
		 padding-top: 30px !important;
	 }
	 #webform_4 .fieldset{
		 width: 100%;
		 float: none;
	 }
	 #webform_4 .buttons-set{
		 width: 100%;
		 float: none;
	 }
	 .footer-before-container{
		 min-height: 215px;
	 }
	 #webform_4 .fieldset .form-list .fields .field{
		 width: 100%;
		 float: none;
		 margin-right: 0;
	 }
	 #webform_4_form form .buttons-set button.button{
		 float: none;
		 margin: 0 auto;
		 display: block;
	 }
	 .company-block{
		 display: none;
	 }
	 .footer .links{
		 width: 45%;
	 }
	 .cms-index-index h1{
		 font-size: 6.5vw;
	 }
	 .category-form-container #webform_1_form form .fields .field{
		 float: none;
		 width: 100%;
	 }
	 .product-view .add-to-cart{
		 float: none;
		 width: 100%;
	 }
	 .product-view .sharing-links{
		 width: 100%;
		 float: none;
	 }
	 .product-collateral > dl > dt{
		 padding: 17px 10px 17px 24px
	 }
	 .category-form-container #webform_1_form{
		 padding: 0 15px;
	 }
	 .breadcrumbs-container{
		 display: none;
	 }
	 .cart-footer-actions + .btn-update{
		 display: none;
	 }
	 .cart-footer-actions + .btn-update + .btn-update{
		 display: block;
	 }
	 #discount-coupon-form, .cart .giftcard, .cart-forms .shipping{
		 width: 100%;
		 float: none;
	 }
	 .shipping .buttons-set{
		 float: none;
	 }
	.footer-bottom .copyright, .footer-bottom #credits{
		float: none;
		text-align: center;
	}
	.home-buckets-container div.u-pull-left, .home-buckets-container div.u-pull-right{
		padding: 0;
	}
	.products-grid .product-name, .products-list .product-name{
		font-size: 14px;		
	}
	.new-product-info p, .new-product-info .price-box .price, .price{
		font-size: 3vw;
	}
	.header-language-container{
		padding: 0
	}
	.header-language-background .links{
		width: 100%;
	}
	.header-language-background .links ul{
		min-height: 100%;
		width: 100%;
	}
	.mpblog-index-index .mpblog-list.list .mpblog-post .mpblog-post-list-content{
		width: 100%;
	}
	.page .header-language-background .links ul li{
		width: 16.66%;
	}
	.page .header-language-background .links ul li a{
		position: relative;
		padding: 25px 0 8px;
		font-size: 11px;
		width: 100%;
		text-align: center;
	}
	.header-language-background .links ul li a.search-btn-mobile, .header-language-background .links ul li a.call-btn-mobile{
		position: relative;
		padding: 25px 0 8px;
		font-size: 11px;
	}
	.header-language-background .links ul li.last a.mobile-btn{
		padding: 25px 0 8px
	}
	.header-language-background .links ul li a.search-btn-mobile:before, .header-language-background .links ul li a.call-btn-mobile:before{
		content: "\f4a4";
		font-family: "Ionicons";
		display: block;
		position: absolute;
		top: 4px;
		left: 50%;
		font-size: 20px;
		color: #ffffff;
		margin-left: -8px;
	 }
	.header-language-background .links ul li a.call-btn-mobile{
		border-left: 1px solid #34a3d6;
	}
	.header-language-background .links ul li a.call-btn-mobile:before{
		content: "\f4b9";
	 }
	 .col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager{
		 width: 100%;
	 }
	 .col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager{
		 width:54%;
		 clear: none;
	 }
	 .sorter > .sort-by label{
		 display: none;
	 }
	 .sorter > .sort-by{
		 width: 100%;
	 }
	 .sorter > .sort-by select{
		 width: 96%;
	 }
	 .sorter > .view-mode{
		 width: 100%;
	 }
	 .sorter > .sort-by .sort-by-switcher{
		 display: none;
	 }
	 .category-description.std{
		 width: 100%;
	 }
	body.cms-home .slideshow-container{
		margin-bottom: 15px
	}	
	.store-language-container div{
		display: none;
	}
	.footer-bottom-container .bottom-links{
		margin: 10px auto;
		float: none;
	}
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager{
		width: 100%;
		float: left;
		clear: both;
		padding-left: 10px;
	}
	.products-grid li.item .amquickview-hover{
		display: none !important;
	}
	.col2-left-layout .pager .count-container{
		float: none;
		width: 97.5%;
		border: none;
		margin-bottom: 20px
	}
	.pager .limiter{
		width: 100%;
		padding: 0;
		float: none;
	}
	.pager .limiter > label{
		display: none;
	}
	.pager .limiter select{
		width: 100%;
		float: none;
		padding: 0
	}
	.pager .amount{
		width: 100%;
		float: none;
		padding: 0;
		margin: 0 0 10px;
	}
	.home-buckets-container{
		margin-bottom: 15px;
	}
	.products-list li.item .product-image .amquickview-hover, .catblocks li a .actions, .products-grid li.item:hover .product-block .actions, .products-grid li.item:hover .product-block .actions .view-details{
		display: none;
	}
	.products-grid > li{
		background: none !important
	}

}

@media only screen and (max-width : 700px) {
	.products-list > li .product-image{
		float: none;
		width: 100%;
		
	}
	.products-list .product-shop{
		padding-left: 0;
		float: none;
		width: 100%;
		margin: 20px auto 0;
	}
}

@media only screen and (max-width : 630px) {
	.products-grid > li{
		width: 44.72727%;
		margin-right: 4.54545%;
	}
	.products-grid > li:nth-child(3n+1){
		clear: none;
	}
	.products-grid > li:nth-child(3n){
		margin-right: 4.54545%;
	}
	.products-grid li.item .product-block .actions a.view-details, .amquickview-hover a.amquickview-link{
		font-size: 12px !important;
	}
	.amquickview-hover a.amquickview-link{
		display: none;
	}
	.products-grid li.item .product-block .actions a.view-details{
		width: 190px;
		left: 50%;
		margin-left: -95px;
	}
	.pager .amount{
		width: 100%;
		margin: 0;
	}


}

@media only screen and (max-width : 528px) {

	.products-grid > li{
		width: 45.72727%;
		margin-right: 4.54545%;
	}
	.catblocks li{
		padding: 0;
		border: none;
		width: 45.72727%;
		margin-right: 4.54545%;
	}
	.catblocks li a{
		display: block;	
		border: 1px solid #ececec;
		margin-bottom: 2.4%;
	}
	.new-products-container .products-grid > li{
		 width: 100%;
		 float: none;
		 margin-right: 0;
	 }
	 .products-grid > li:nth-child(3n){
		 margin-right: 3.7037%;
	 }
		
}

@media only screen and (max-width : 480px) {
	.products-grid > li{
		width: 100%
	}
	.slideshow-prev, .slideshow-next{
		display: none;
	}
	
		
		
}
@media only screen and (max-width : 435px) {
	.home-buckets-container div.u-pull-left .second-line span{
		font-size: 45px;
	}
}

@media only screen and (max-width : 375px) /* Portrait iphone 6*/ {

	.new-products-container .products-grid > li a.product-image img{
		display: none;
	}
	.products-grid--max-4-col > li a .new-product-info{
		width: 100%;
		float: none;
		border-left: none;
	}
	.products-grid .product-name, .products-list .product-name{
		font-size: 4.4vw;
	}
	.new-product-info p, .new-product-info .price-box .price, .price{
		font-size: 4vw;
	}
	.new-products-container .products-grid > li{margin-bottom: 3%;}
	.home-buckets-container div.u-pull-right .second-line{
		font-size: 8.6vw;
	}
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager{
		width: 100%;
	}
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager{
		width: 100%;
	}
	.col2-left-layout .pager .count-container, .col2-right-layout .pager .count-container, .col3-layout .pager .count-container{
		float: none;
	}
	body.cms-home .slideshow-container{
		min-height: none;
		margin-bottom: 0;
		border: 5px;
		height: auto;
	}
	.contact-phone-number li{
		float: none;
		width: 100%;
		
	}
	.contact-phone-number li.left{
		text-align: left;
		font-weight: bold;
		font-style: normal;
		min-height: 20px;
	}
		
}

@media only screen and (max-width : 360px) /* Portrait Galaxy 5*/ {

		
		
		
}

/* Mobile Portrait View */
@media only screen and (max-width : 320px) {
	

}